# Download previous attachment

Download attachments previously added to the registration.

Endpoint: GET /v1/projects/{projectId}/registrations/{registrationId}/attachments/{attachmentId}
Version: 1.0.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2 scopes: read

## Path parameters:

  - `projectId` (string, required)
    Customer's project id

  - `registrationId` (string, required)
    Registration id requested

  - `attachmentId` (string, required)
    Attachment definition id requested

## Response 200:

  - `200` (unknown)
    Request Successful with binary file returned in octet stream

## Response 404:

  - `404` (unknown)
    registration/document not found

## Response 404 fields (application/json):

  - `error` (object)

  - `error.code` (integer)

  - `error.details` (array)

  - `error.message` (string)

  - `error.status` (string)

